:root {
  --primary-color: #1c99c5;
  --heading-color: #161921;
  --primary-black-color: #161921;
  --gray-color: #F8F8F8;
  --white-color: #ffffff;
  --text-color: #565656;
  --border-color: #D8DDE1;
  --heading-font: "Gilda Display", serif;
  --body-font: "Plus Jakarta Sans", sans-serif;
}

.site-branding img{
    height: 100px;
}
.header-navigation{
    background-color: #fff;
}
.header-one .header-navigation .main-menu ul > li > a{
    color: #000;
}
.header-navigation .main-menu ul > li .sub-menu li a{
    font-size: 15px;
}
.custom-theme-hero_two .single-slider{
    padding: 140px 0 150px;
}
.custom-theme-hero_two .single-slider{
    border-radius: 20px;
}
.custom-theme-hero_two .image-layer{
    /* -webkit-transform: scale(1.2); */
    /* transform: scale(1); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-title h2 span{
    color: var(--primary-color);
    font-weight: 600;
}
.text-justify{
    text-align: justify;
}
.custom-theme-iconic-left-box.style-four .content h5{
    font-weight: 600;
}
.custom-theme-about_three .counter-wrapper .item-column .custom-theme-counter-item{
    padding-left:0;
}
.custom-theme-counter-item.style-two .content h5{
    font-size: 17px;
}
.section-title h2{
    font-size: 42px;
}
.custom-theme-offer-sec .custom-theme-content-item .content h5{
    margin-bottom: 8px;font-weight: 600;
}
.home-pslider .slick-slide{
    margin: 0 15px;
}
.content p {
    font-size: 15px;
}
.custom-theme-features_one:after{
    display: none;
}
.sub-title{
    text-transform: capitalize;
    letter-spacing: 1px;
}
.sidebar-widget-area .sidebar-widget.sidebar-nav-widget .widget-content ul li a.active{
    background-color: var(--primary-color);
    color: var(--white-color);
}
.footer-widget.footer-nav-widget ul.widget-nav li a{
    position: relative;
    padding-left: 20px;
}
.footer-widget.footer-nav-widget ul.widget-nav li a::before {
    position: absolute;
    content: '';
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    content: "\f101";
    margin-left: 0;
    left: 0;
}


@media (max-width: 1650px) {
    .custom-theme-hero_two .hero-content h1{
        font-size: 55px;
    }
}
@media (max-width: 768px) {
    .site-branding img {
        height: 80px;
    }
    .header-navigation .site-branding {
        max-width: 210px;
    }
}
.header-one .header-navigation .nav-right-item .navbar-toggler span{
    background-color:#000;
}

.header-one .header-navigation .nav-right-item .navbar-toggler{
   border-color:#000;
}